/* 
2010/01 Design an das neue CD angepasst
2007-09-04me: dt und li-zeilenabstand verringert
2006-09-27me: "hilfe-fragezeichen"-mauszeiger für abbr-tag eingefügt
2006-02-14me: blockquote Einzug verringert
2005-02-17me: rightColumn eingefügt, 2006-05-30: Farbschema für Personalisierungsblöcke
2005-01-21me: blockquote aufgehellt von f0f0f0
2005-01-17me: geschachtelte Listen ergänzt */
/* wollte 10px Abstand nach Tabellen-Enden einfügen - aber das wirkt sich ja leider auch auf die Navi aus...  2005-01-10me */
/* lt w3c orange kein keyword, ersetzt durch hex  2004-10-25me */


body {

        height:100%;
	color: black;
	margin: 0;
	padding: 0;
	font-family: Arial;

	/* Formatierung zur Kompabilitaet fuer den Internet Explorer zusammen mit em-Angaben */
	font-size: 100.1%;
	min-width: 55em;
        background-color:transparent;
        background-image: url(http://www.biblio.tu-bs.de/pics/background-img.jpg);
        background-repeat: repeat-y;
        background-position:center;

}

sub,sup {

	font-size:100%;

}

/******************************************************
	HEADER
*******************************************************/

/* Der Header umfasst den gesamten Kopfbereich bis zum
   Schlagschatten der Kopfzeile ohne die Popups */

div#wrapper_content {
        position:relative;
        margin-left:auto;
        margin-right:auto;
         padding:0;
         top:0px;
         width: 996px;
         height:100%;
}

div#tu_siegel{
 
         position:absolute;
         left:8px;
         top:35px;
         z-index:6;
         width:198px;
         height:74px;
         }

div#symbolpic {
         
        position:absolute;
        top:85px;
        left:18px;
        width: 960px;
        height:170px;
        }

div#logo {
     position:absolute;
     left:628px;
     top: 6px; 
     z-index:3;
     width: 350px;
     height: 74px;
     }

div#logo a:hover{
     background-color: transparent;
}
	 
/* Die Abstaende um das TU-Logo */
div#tu_titelzeile {
	margin: 0;
	padding: 0;
	
}

/* Stellt den Hover-Effekt der Links für die Kopfnavigation ab */
div#tu_titelzeile a:hover{
	background-color: transparent;
}

/* Der umgebende Container fuer die Navigationsliste  */
div#tu_navcontainer {

	position:absolute;
        left:18px;
        top:250px;
         z-index:10;  
        background-color: #be1e3c;
	height: 22px;
	width: 960px;
        padding: 0;
        }

/* Die Liste mit den Elementen "Impressum", "English", "LogIn", "Schnellzugriff", Suchfeld und Button "Suchen" */
ul#tu_navlist {

       padding-left:5px;	
        margin: 0;
	display: block;
	list-style-type: none;
	
}


/* Erzeugt eine horizontale Liste und Aufzaehlungszeichen */
ul#tu_navlist li {

	display: block;
	margin: auto;
	float: left;
	font-size: 16px;
}


/*  Definiert die Navigationslinks als Block */
ul#tu_navlist li a {

	color: #fff;
	/*width: 7.7em;*/
	/*height: 1.92em;*/
	margin: 0;
       height:22px;
	display: block;
	text-decoration: none;
	font-weight: bold;
	font-size: 0.7em;

}


/* Die einzelnen Links */
/* TU Impressum */
ul#tu_navlist li#tu_impressum a {

       background-color: #be1e3c;
       text-align:center;
       width:70px;
       color: white;

}

ul#tu_navlist li#tu_datenschutz a {

        background-color: #be1e3c;
        color: white;
        text-align:center;
        width:90px;
        margin-left: 11px;
        border-left:1px solid white;
}

ul#tu_navlist li#tu_sprachwahl a {

        background-color: #be1e3c;
        color: white;
        text-align:center;
        width:40px;
        margin-left: 6px;
        border-left:1px solid white;
}


/* LOGIN */
ul#tu_navlist li#tu_login a {

	background-color: #be1e3c;
        color: white;
        width:70px;
        text-align:center;
        border-left:1px solid white;

}

/*SUCHOPTIONEN */
ul#tu_navlist li#tu_suchoptionen a {

         background-color: #be1e3c;
         text-align:center;
         width:100px;
        color: white;
        border-left: 1px solid white;
       /* border-right: 1px solid white;*/
         margin-right:0px;
         padding-left: 0px;
         padding-right:0px;
}


ul#tu_navlist li#tu_suchfeld {

}

ul#tu_navlist li#tu_suchbutton {

        font-size:80%;
        font-family: Arial;
        padding:0;
        white-space: nowrap;
}


/* Das Eingabefeld fuer die Suche */
li#tu_suchfeld input.tu_suchbegriff {

       /*size:10;*/
       font-size: 12px;
	color: #666;
	margin: 0px;
	border: solid 1px #999;
	background-color: #fff;
/* background: url('/icons/tubsdesign/bg_such.gif'); */
        left:780px;       
/* margin-left:10px;*/
	/*width: 20px;
	height: 20px;*/;
        

}


/* Der Submit-Button */
li#tu_suchbutton input.tu_suchestarten {

	/*height: 20px;
	width: 6.0em;
	color: white;
	font-size: 1.05em;
	font-weight: bold;
	background-color: white;
	border: 0;
	margin: 0;
        */
}


/* Die Popups der Menuepunkte LOGIN und SUCHOPTIONEN */
div.pop1 a, div.pop2 a, div.pop3 a, div.pop1 a:hover, div.pop2 a:hover, div.pop3 a:hover{

	margin:3px; 
	color: white; 
	text-decoration: none;
	background-color: transparent;
	font-family: Arial;
        }

/* Popup LOGIN */
.pop1{

	font-size: 0.7em;
	line-height: 1.5em;
	background-color:  #be1e3c;
        color: white; 
	width: 89px;
	z-index: 5; 
	position: absolute; 
	top:22px;
	left: 415px;
        padding: 0 5px 5px 5px;
        border-left: solid 1px #ccc;
	border-right: solid 1px #ccc;
	border-bottom: solid 1px #ccc;
         }


/* Popup SUCHOPTIONEN */
.pop2{

	font-size: 0.7em;
       line-height: 1.5em;
	background-color:  #be1e3c;
       color: white; 
	width: 99px;
	z-index: 5; 
	position: absolute; 
	top:22px;
	left: 314px;
	/*padding: 0 5px 5px 5px;*/
	border-left: solid 1px #ccc;
	border-right: solid 1px #ccc;
	border-bottom: solid 1px #ccc;
}

.pop3{

	font-size: 0.7em;
	line-height: 1.5em;
	background-color:  #ffc82a;
    color: white; 
	width: 89px;
	z-index: 5; 
	position: absolute; 
	top:22px;
	left: 213px;
	padding: 0 5px 5px 5px;
	border-left: solid 1px #ccc;
	border-right: solid 1px #ccc;
	border-bottom: solid 1px #ccc;

	
}

/******************************************************
	NAVIGATION LINKS
*******************************************************/

.linke_spalte {

       position:absolute;
       left:18px;
       top:305px;
        width: 210px;
	float: left;  
	padding: 0;
	border: 0;
	overflow: hidden;
	font-size: 0.75em;
        display:inline;
}

/* Laesst die Box mit dem Schatten der Navigation verschwinden */
.linke_spalte_schatten {
	display:none;
}



div.linke_spalte A {

	TEXT-DECORATION: none;

}

div.linke_spalte A:hover{
       BACKGROUND-COLOR: white;
}


UL.navi {

	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; LIST-STYLE-POSITION: inside; PADDING-BOTTOM: 0px; MARGIN:0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none; POSITION:fixed: 230px; FLOAT:left;

}

/*Werte für alle Navigationsebenen*/
DIV.navi0,DIV.navi1,DIV.navi2,DIV.navi3,DIV.navi4,DIV.navi5 {

	PADDING-RIGHT: 0em;
	PADDING-LEFT: 0em;
	LIST-STYLE-POSITION: inside;
	/*PADDING-TOP: 0.5em; */
	/*PADDING-BOTTOM: 0.5em; */
	MARGIN: 0px;
	FONT-FAMILY: Arial;
	LIST-STYLE-TYPE: none;     
	display: block;
        background-color: white;
        border-top:1px solid #999;
}

/*Werte die für die Navigationsebenen variieren*/

DIV.navi0{
background-color:#DCDCDC;
}

DIV.navi0 a:link, DIV.navi0 a:visited {
font-size:1em;
display:block;
color:#333;
PADDING-TOP: 0.5em;
PADDING-BOTTOM: 0.5em;
}

DIV.navi1 a:link, DIV.navi1 a:visited{
display:block;
color:#333;
font-size:1em;
PADDING-TOP: 0.5em;
PADDING-BOTTOM: 0.5em;
}

DIV.navi2 a:link, DIV.navi2 a:visited{
display:block;
color:#333;
font-size:1em;
PADDING-TOP: 0.5em;
PADDING-BOTTOM: 0.5em;
}

DIV.navi3 a:link, DIV.navi3 a:visited{
display:block;
color:#333;
font-size:1em;
PADDING-TOP: 0.5em;
PADDING-BOTTOM: 0.5em;
}

DIV.navi4 a:link, DIV.navi4 a:visited{
color:#333;
font-size:1em;
PADDING-TOP: 0.5em;
PADDING-BOTTOM: 0.5em;
}

DIV.navi5 a:link, DIV.navi5 a:visited{
color:#333;
font-size:1em;
PADDING-TOP: 0.5em;
PADDING-BOTTOM: 0.5em;
}

DIV.navi0 a:hover,DIV.navi1 a:hover,DIV.navi2 a:hover,DIV.navi3 a:hover,DIV.navi4 a:hover,DIV.navi5 a:hover,
DIV.navi0 a:focus,DIV.navi1 a:focus,DIV.navi2 a:focus,DIV.navi3 a:focus,DIV.navi4 a:focus,DIV.navi5 a:focus {

color: #333; background-color:#999; display: block;

}

DIV.navi0:hover,DIV.navi1:hover,DIV.navi2:hover,DIV.navi3:hover,DIV.navi4:hover,DIV.navi5:hover {

color: #333; background-color:#ccc; display: block;

}

DIV.navi0:hover a,DIV.navi1:hover a,DIV.navi2:hover a,DIV.navi3:hover a,DIV.navi4:hover a,DIV.navi5:hover a{

color: #333; background-color:#ccc; display: block;

}

DIV.selected a:hover { COLOR: #ffffff; BACKGROUND-COLOR: #999; } 

DIV.selected:hover { COLOR: #ffffff; BACKGROUND-COLOR: #999; }

DIV.navi0 a, DIV.navi1 a,DIV.navi2 a,DIV.navi3 a,DIV.navi4 a, .selected {

display: block; 

}

DIV.navi0 a, div.navi0.selected { PADDING-LEFT: 0.5em; }
DIV.navi1 a, div.navi1.selected { PADDING-LEFT: 1em; }
DIV.navi2 a, div.navi2.selected { PADDING-LEFT: 1.5em; }
DIV.navi3 a, div.navi3.selected { PADDING-LEFT: 2em; }
DIV.navi4 a, div.navi4.selected { PADDING-LEFT: 2.5em; }
DIV.navi5 a, div.navi5.selected { PADDING-LEFT: 3em; }

DIV.selected a {
	padding: 0;
}


DIV.sort_order {
	border:0;
	padding: 0;
	position: relative; 
	top: 0;
	float: left;
	display: block;
	height: 14px;
	background-color: transparent;
}

DIV.navi0 div.sort_order { left: -0.5em; }
DIV.navi1 div.sort_order { left: -1em; }
DIV.navi2 div.sort_order { left: -1.5em; }
DIV.navi3 div.sort_order { left: -2em; }
DIV.navi4 div.sort_order { left: -2.5em; }
DIV.navi5 div.sort_order { left: -3em; }


DIV.selected { COLOR: #ffffff; BACKGROUND-COLOR: #999; background-image:url(/icons/tubsdesign/pfeil.jpb;background-repeat:no-repeat;)}

DIV.separated { BORDER-TOP: #ffffff 1px solid; }





.naviklein {




	FONT-SIZE: 0.7em; COLOR: #000000; LINE-HEIGHT: 1em; FONT-FAMILY: Arial


}

.navigross {

	FONT-WEIGHT: bold; FONT-SIZE: 1em; COLOR: #000000; FONT-FAMILY: Arial

}

.navibold {

	FONT-WEIGHT: bold; FONT-SIZE: 1em; COLOR: #000000; FONT-FAMILY: Arial

}

.naviweiss {

	FONT-WEIGHT: bold; FONT-SIZE: 1em; COLOR: #ffffff; LINE-HEIGHT: 1em; FONT-FAMILY: Arial; BACKGROUND-COLOR: #488bbd

}

.navi-diese-seite {



	FONT-WEIGHT: bold; FONT-SIZE: 1em; COLOR: #ffffff; LINE-HEIGHT: 1em; FONT-FAMILY: Arial; BACKGROUND-COLOR: #488bbd

}


/******************************************************
	TITEL
*******************************************************/


/* Der Seitentitel unterhalb der Kopfzeile */
.titel h1{

	margin-left: 270px;
	margin-bottom: 5px;
	color:#be1e3c;
	font-size: 0.8em;
	font-weight: bold;
        margin-top:35px;
}

/******************************************************
	MITTLERE SPALTE
*******************************************************/


div.mittlere_spalte{

	position:absolute;
        left:240px;
        top:305px;
        font-size: 0.8em;
	padding: 0;
	padding-bottom: 10px;
	float: left;
	width: 525px;
	font-family: Arial;
        font-weight:normal;
	line-height: 1.33em;	
        z-index:0;
}

div.mittlere_spalte_ors{

	position:absolute;
        left:230px;
        top:305px;
	font-size: 0.8em;
	padding: 0;
	padding-bottom: 10px;
       margin-left:10px;
	float: left;
	width: 715px;
	font-family: Arial;
        font-weight:normal;
	line-height: 1.33em;
	/* margin-top:36px; */
}

div.metas {
margin-top:20px;
}

/******************************************************
	RECHTE SPALTE
*******************************************************/




div.rechte_spalte {

	float: right;
	width: 190px;
	overflow: hidden;
	font-size: 0.75em;
	color: #666666;
	padding: 0 20px 0 10px;
        margin-top: 285px;

}

div.rechte_spalte h2 {
	
	PADDING: 0px 5px 0px 5px;
	FONT-WEIGHT: bold; 
	BACKGROUND: #efefef; 
	MARGIN: 20px 0px 0.3em; 
	COLOR: black;
	BORDER-BOTTOM: #999999 1px solid; 
	FONT-FAMILY: Arial; 
	TEXT-DECORATION: none;
	font-size: 1em;
}

div.rechte_spalte div {

	BORDER: #999999 1px solid; 
	PADDING-RIGHT: 0px; 
	PADDING-LEFT: 0px; 
	FONT-WEIGHT: normal; 
	PADDING-BOTTOM: 0.5em; 
	MARGIN: 0px 0px 2em; 
	VERTICAL-ALIGN: top; 
	OVERFLOW: hidden; 
	WIDTH: 188px; 
	PADDING-TOP: 0px; 
	FONT-FAMILY: Arial; 
	TEXT-DECORATION: none;
	
}

div.rechte_spalte p {

	color: #666666;
}

div.rechte_spalte ul {

	/*padding-bottom:10px;*/
	
}




/* ================================================================================================================ */
/* folgt: neue class "righColumn" fuer die Personalisierungsspalte */
/* ================================================================================================================ */

span.x {
	float : right; 
} 

h1.rightColumn , h2.rightColumn , h3.rightColumn , h4.rightColumn , h5.rightColumn , h6.rightColumn {
	background : #efefef; 
	color : black; 
	font-size : 1.1em; 
	font-family : Arial; 
	text-decoration : none; 
	font-weight : bold; 
	margin : 0;
	margin-bottom:0.3em;
	padding : 0; 
	border-bottom : 1px solid #999999; 
} 

div.rightColumn {
	background : #fefefe; 
	font-size : 1em; 
	font-family : Arial; 
	text-decoration : none; 
	font-weight : normal; 
	vertical-align : top; 
	width: 165px; 
	border-style:solid;
	border-width:1px;
	border-color:#999999; 
	padding:0;
	margin:0;
	margin-bottom : 2em;
	/*padding-bottom:0.5em;*/
	/*overflow:hidden;*/
} 

div.rightColumn p, div.rightColumn input, div.rightColumn strong, div.rightColumn small {
	font-size:1em;
	margin-left:0.3em;
	margin-right:0.3em;
}

ul.rightColumn {
	padding-left:1em;
	margin-left:1em;
}







/******************************************************
	FUSSZEILE
*******************************************************/




div.fusszeile img {

	background-color: transparent;
	border: 0;

}



/* Das "X" der Infobox in der Fusszeile */
#close a {
	background-color: #488bbd;

	color: #be1e3c ;
	font-family: Arial;
	width: 16px;
	font-weight: bold;
	position: absolute;
	top: 2px;
	right: 2px;
	text-decoration: underline;
	border: 1px solid #ffffff;

	text-align: center;
	font-size: 14px;

}





/* Die kleine Infobox in der Fusszeile */
#popup {
	color : #000000;
	background-color: #dddddd;
	width: 220px;
	position: relative;

	top:5px;
	left: 0px;
	border: 2px solid #d4d0c8;
	display:block
}






/* ================================================================================================================ */
/* Tabellen
/* ================================================================================================================ */

th {
	background: #D3D3D3;
	color: black;
	font-size: 1em;
	font-family: Arial;
	text-decoration: none;

	font-weight: bold;


}



td {

	font-size: 1em;
	font-family: Arial;
	text-decoration: none;
	font-weight: normal;
	vertical-align:top;
}








.kopf {

	line-height: 0.01em;
	vertical-align: top;
	font-size: 1em;
	margin: 0;
}

/* ================================================================================================================ */
/* Schriftformatierung
/* ================================================================================================================ */


h1 {
	font-size: 14px;
	font-family: Arial;
	text-decoration: none;
	font-weight: bold;
	color: #be1e3c;
	line-height: 1.33em;
	background-color : white;
	margin-bottom : 0.5em;
}

h2 {
	font-size: 14px;
	font-family: Arial;
	text-decoration: none;
	font-weight: bold;
	color: black;
	line-height: 1.33em;
	background-color : white;
	margin-bottom : 0.5em;
}

h3 {
	font-size: 13px;
	font-family: Arial;
	text-decoration: none;
	font-weight: bold;
	color: #be1e3c;
	line-height: 1.33em;
	background-color : white;
	margin-bottom : 0.5em;
}

h4 {
	font-size: 13px;
	font-family: Arial;
	text-decoration: none;
	font-weight: bold;
	color: black;
	line-height: 1.33em;
	background-color : white;
	margin-bottom : 0.5em;
}

.haengend { text-indent:-1.5em;margin-left:1.5em; }
.invers { background-color: #ff9900; color:white; }

p,dd,li {
	font-family: Arial;
	font-size: 13px;
	/*font-size: 0.9em;*/
	line-height: 1.33em;
	color: #000000;
/*	background-color: transparent; */
	margin-top: 0em;
} 

pre {
	font-size: 12px;
}

blockquote, q {
	font-style: italic;
	font-size: 1em;
	line-height: 1.33em;
	margin-bottom: 1.3em;
}

blockquote {
/*	text-align: right;  ersetzt durch Einzug von links: */
 	margin-left: 5em; 
	background-color: #fafafa;
}

cite {
 	/*	2005-01-14me: passend zum blockquote-Einzug: margin-left: 8em; */
	font-size: 1em;
	background-color: #fff
}

code { 
	font-size: 1em; /* warum war das 0.9em; ? */
	font-weight: bold;
	background-color: #fafafa;
}

strong {
	font-size: 1em;
	font-family: Arial;
	font-weight: bold;	
	font-style: normal;	
	line-height: 1.33em;
}

/*	2005-01-26me: aus strong herausgeschnitten +  zu eigener Klasse gemacht, weil Eonpro3 alle <b> zu <strong> wandelt */
.rot {	
	background-color: #cc3333;
	color : white;
}


/* fuer den Fall geordnete Aufz innerh einer ungeordneten: */
ul ol li {
	list-style-type: decimal;
	list-style-image: none;
}

dt {
	font-size: 1em;
	font-family: Arial;
	text-decoration: none;
	font-weight: bold;
	color: #000000;
	background-color: transparent;
	line-height: 1.2em;
	margin-bottom:0.2em;
}

dd {
	margin-bottom:1.2em;
}

.geisterschrift {
	color:silver;
}

/* http://www.w3.org/TR/REC-CSS2/generate.html#quotes
Specify pairs of quotes for two levels in two languages */

q:lang(de) { quotes: "»" "«" ">" "<"; }
q:lang(en) { quotes: "»" "«" ">" "<"; }

/* Insert quotes before and after Q element content */
q:before { content: open-quote; }
q:after  { content: close-quote; }

li {
	font-family: Arial;
	margin-bottom: .5em;
}

ul li {
	list-style-image: url('/icons/tubsdesign/quadrat.jpg');
	list-style-type: square;
}

.bu, .fusszeile {
	font-size: 0.9em;
	font-family: Arial;
	text-decoration: none;
	font-weight: normal;
	color: #666666;
	line-height: 1.7em;
	text-decoration: none;
}

/*	Bildunterschrift ausserdem rechtsbuendig ausrichten  2004-09-14me */
.bu {text-align:right;}

.linksbuendig {
	text-align:left;
}

.rechtsbuendig {
	text-align:right;
}

.justify {
	text-align:justify;
}

.center {
	text-align:center;
}

/* ================================================================================================================ */
/* Links
/* ================================================================================================================ */

a {
	text-decoration: underline;




}

a:link {
		color: #be1e3c;
}



a:visited {
		color: #be1e3c;
}


a:hover {
	color: #ffffff;
	background-color:  #be1e3c; 
	text-decoration: none;
}

a:active{





	color: #ffffff;
	background-color: #488bbd;
	text-decoration: none;
}



.a2, div.rechte_spalte a {
	text-decoration: none;
/*	line-height: 1em;   2004-09-22me probehalber auskommentiert, dadurch werden Unterlängen in Navi-Texten jetzt nicht mehr abgeschnitten */
	font-weight: normal;
}

.a2:link, div.rechte_spalte a:link {
	color: #be1e3c;
}

.a2:visited, div.rechte_spalte a:visited {

	color: #be1e3c;
}




.a2:hover, div.rechte_spalte a:hover{
	color: #ffffff;
	background-color: #be1e3c;
}

.a2:active, div.rechte_spalte a:active{
	color: #ffffff;
	background-color: #be1e3c;
}

.a3 {

	font-weight: normal;

}


.a3:link {

	text-decoration: none;
	color: #666666;
}

.a3:visited {
	text-decoration: none;
	color: #666666;
}

.a3:hover {

	text-decoration: none;

	color: #488bbd;
	background-color: transparent;
}

.a3:active {
	text-decoration: none;
	color: #488bbd;
	background-color: transparent;
}

.schwarz:link {
		color: #000000;
}

.schwarz:visited {
		color: #000000;
}

.schwarz:hover {
	color: #ffffff;
	background-color: #488bbd; 
	text-decoration: none;
}

.schwarz:active{
	color: #000000;
	text-decoration: none;
}

/* ================================================================================================================ */
/* Formulare
/* ================================================================================================================ */

form {
	display: inline;
}

select,option {
	font-size: 1em;
	font-family: Arial;
	color: #000000;
} 		

.suchefolge, .suchfeld {
	font-size:1em;
	border: 0; 	/* sieht aus wie button; 2004-09-14me */
	background: #FFFFFF; 
	width: 9em;
	height: 1.5em;
	color: #333333;
}

INPUT {
	font-size: 0.9em;
	font-family: Arial;
	color : #000000;
	background:#FFFFFF;
}


/* ================================================================================================================ */
/* Sonstiges */
/* ================================================================================================================ */

abbr {
	cursor:help;
}

.noborder {
	border-style:none;
	border-width:0;
}

.searchword { 
	border: 1px dotted gray;
	background-color: yellow;
}
/* zur Hervorhebung der aus dem Referrer extrahierten Suchbegriffe */

.infobox { background-color:#ffffcc;
	border-width:1px;
	border-style:solid;
	border-color: #ff9900;
	padding:.4cm; font-size:1em; margin : 0; }
/* neue class, umrahmt element dünn orange  */

/* none inherit -> MSIE zeigt border */
img {
	border : 0 ; 
} 

.left {
	float : left; 
	margin-right : 1em; 
} 


.right {
	float : right; 

	margin-left : 1em; 
} 


hr { 
	color: #DCDCDC;
        background-color:#DCDCDC;
        noshade:noshade;
 }

.accessKey {
	display: block;
	width: 0.9em;
	float: left;
	margin-right: .25em;
	margin-bottom: .25em;
	padding: .25em 1em;
	border: 1px solid #6f6f6f;
	text-decoration: none;
}

.accessKey_head {
	font-size: 1em;
	letter-spacing: 0;
	font-variant: small-caps;
  	text-decoration: none;
}

/*=================================================================== */
/* Panobilder                                                         */
/* ================================================================== */
/* object stuff here */

/* hides the second object from all versions of IE */
* html object.mov {
	display: none;
}

/* displays the second object in all versions of IE apart from 5 on PC */
* html object.mov/**/ {
	display: inline;
}

/* hides the second object from all versions of IE >= 5.5 */
* html object.mov {
	display/**/: none;
}

/*=================================================================== */
/* Druckversion                                                       */
/* ================================================================== */

@media print {
#tu_header {width:0px; height:0px; overflow:hidden;}
  div#seitenkopf { display: none; }
  div#navigation { display: none; }
  div#rechte_spalte { display: none; }
  div#tu_header { display: none; }
  #tu_titelzeile { display: none; }
  #pagetitle { padding-left:20px; }
  .screen { display:none; } 
  #td_navigation { width:0px }
  #td_rechte_spalte { width:0px }



  body {color : black; background : #ffffff; margin : 0; } 

  th {background:#D3D3D3;	color: black; font-size: 12px; text-decoration: none; font-weight: bold;}


  td {font-size: 12px;text-decoration: none;font-weight: normal;vertical-align:top;}
  .headline , h1 {font-size : 22pt;}
  h2 , h3 , h4 , h5 , h6 {font-size : 18pt; line-height : 18pt; margin-bottom : 2pt; } 
  h1 , h2 , h3 , h4 , h5 , h6 {font-family :Arial; text-decoration : none; font-weight : bold; color : #003366; background-color : white; } 
  p , dt , dd , li {font-size : 12pt; font-family : Arial; line-height : 18pt; color : #000000;background-color : white; } 
  blockquote, q {	font-style: italic;	font-size: small;line-height: 16px;	margin-bottom: 16px;}



  blockquote {margin-left: 80px; 	background-color: #fafafa; }
  cite { font-size: small;background-color: #fff;}
  code { font-weight: bold;background-color: #fafafa;}
  strong {font-size : 12px; font-family : Arial, serif; font-weight : bold; font-style : normal; line-height : 16px; } 
  .rot {color : #cc3333; background-color : white; font-family : Arial; }
  hr {color : silver; background-color : silver; height : 1px; } 
  a {	font-weight : bold; text-decoration : underline; } 
  .bu , .fusszeile {font-size : 10px; font-family : Arial; text-decoration : none; font-weight : normal; 	color : #666666; 	line-height : 14px; 	text-decoration : none; } 
  .bu {text-align : right; } 
  .geisterschrift {color : silver; } 
  img {border : 0 ; } 
  .left {	float : left; margin-right : 10px; } 
  .right {float : right; margin-left : 10px; } 
  ul li {list-style-type : disc; color : #003366; } 
  ul ol li {list-style-type: decimal;list-style-image: none;}
  dt {font-size : 12px; text-decoration : none; font-weight : bold; color : #000000; background-color : transparent; line-height : 16px; margin-bottom : 2px; page-break-after : avoid; }
  dd {margin-bottom : 16px; } 
  q:lang(de) {quotes: "&bdquo;" "&ldquo;" "&sbquo;" "&lsquo;"; }
  q:lang(en) {quotes: "&ldquo;" "&rdquo;" "&lsquo;" "&rsquo;"; }  
  q:before {content: open-quote; }
  q:after  {content: close-quote; }  
}








/* ???? */
.new{
	display:none;
}

/* ??? */
/*
div.hline{
	width:100%;
	border-bottom: solid 1px #999999;
	min-width:780px;
}
*/


/* ??? */
.unsichtbar {
	display:none;
}

/* ??? */
.geisterschrift {
	color:silver;
}

/* ??? */
.spread{
	width: 780px;
}

/* ??? */
div.navic{
	padding-left:10px;
/*	width: 769px; */
}


***Snippets**


#snippet {

	position: absolute;

        left:645;
	width: 155px;
	margin-right: 4px;
        background-color:#DCDCDC;
        clear:right;
        margin-right:10px;
        margin-bottom:10px;
}

/* Ueberschrift */

#snippet h1 {

	background-color:#e16d00; /*eine Farbe aus dem CD, außer das Rot des Siegels*/
        color:white;
	font-weight: bold;
	margin-bottom: 8px;
	margin-top: 1px;
	margin-bottom: 6px;
	font-size: 1.1em;
        padding-left:3px;
}






